Subject: Re: [PATCH v7 14/15] bugreport: list contents of $OBJDIR/info

From: Emily Shaffer <[email-masked]>
Date: Tue, 18 Feb 2020 15:59:43 -0800

On Fri, Feb 14, 2020 at 09:04:05AM -0800, Junio C Hamano wrote:
> Emily Shaffer <[email-masked]> writes:
> 
> > Miscellaneous information used about the object store can end up in
> > .git/objects/info; this can help us understand what may be going on with
> > the object store when the user is reporting a bug. Otherwise, it could
> > be difficult to track down what is going wrong with an object which
> > isn't kept locally to .git/objects/ or .git/objects/pack. Having some
> > understanding of where the user's objects may be kept can save us some
> > hops during the bug reporting process.
> 
> This step seems to have a new whitespace breakage that did not exist
> in the previous round.

Hmph. I saw it warned at some point during the rebase-and-format-patch
workflow for v7 but thought I had quashed it. Very sorry.

 - Emily